# Login - Sandbox

{% hint style="info" %}
Este endpoint não requer autenticação.
{% endhint %}

## Criar Token de Acesso a Sandbox (Demonstração)

## Gera um Token de Acesso para a fins de demonstração:

<mark style="color:green;">`POST`</mark> `https://api.cloudinvoice.net/auth/login_sandbox/`

#### Request Body

| Name                                       | Type    | Description                     |
| ------------------------------------------ | ------- | ------------------------------- |
| username<mark style="color:red;">\*</mark> | email   | Email do Utilizador             |
| password<mark style="color:red;">\*</mark> | string  | Password do Utilizador          |
| demo\_plan\_id                             | integer | Plano de Demonstração           |
| demo\_plan\_code                           | string  | Código do Plano de Demonstração |

{% tabs %}
{% tab title="Exemplo de Pedido" %}

```shell
curl -X POST https://api.cloudinvoice.net/auth/login_sandbox/
    -d '{
        "username": "user@sample.com",
        "password": "pFS2VwMk"
    }'
```

{% endtab %}

{% tab title="Exemplo de Resposta" %}

```json
{
    "key": "329c2d5cadd96ccce7b0b0f2653e8d08f61ddd52"
}

```

{% endtab %}
{% endtabs %}

{% hint style="info" %}
Pode consultar os planos disponíveis para demonstração em [Planos Demo](https://www.cloudinvoice.net/api_documentation/account/demo_plan/).
{% endhint %}

Para ver exemplos de pedidos nas várias linguagens, consulte a página[ Exemplos de Pedidos.](/introducao/exemplos-de-pedidos.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://apidocs.cloudinvoice.net/conta-autenticacao/login-sandbox.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
